netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
session.h File Reference
`#include <atalk/atp.h>`

Go to the source code of this file.

## Functions
int | session (ATP atp, struct sockaddr_at *sat)

## Function Documentation

## ◆ session()

int session | ( | ATP | atp,
|  | struct sockaddr_at * | sat )

Accept files until the client closes the connection. Read lines of a file, until the client sends eof, after which we'll send eof also.